 $(function () {
            $("[id*=btncopydata22]").bind("click", function () {
                var valu = $('#copyselectoption22').val();
                switch (valu) {
                    case '1':
                        if ($("#UC1_txtUC1CostStormwater_1").val() !== '') {
                            $("#UC1_txtUC1ActualEndDate_1").val($("#UC1_txtUC1CostStormwater_1").val());
                            $.ajax({
                                type: "POST",
                                url: "Entry3.aspx/GetDate",
                                //data: '{}',
                                data: '{StatementDate: "' + $("#UC1_txtUC1CostStormwater_1").val() + '",days:"' + $("#myInput").val() + '" }',
                                contentType: "application/json; charset=utf-8",
                                dataType: "json",
                                success: function (response) {
                                    $("#UC1_txtUC1ActualStartDate_1").val(response.d);

                                },
                                failure: function (response) {
                                    alert(response.d);
                                },
                                error: function (response) {
                                    alert('Server is Unavailable !!!');
                                }
                            });
                        }
                        break;
                    case '2':
                        if ($("#UC1_txtUC1CostStormwater_2").val() !== '') {
                            $("#UC1_txtUC1ActualEndDate_2").val($("#UC1_txtUC1CostStormwater_2").val());
                            $.ajax({
                                type: "POST",
                                url: "Entry3.aspx/GetDate",
                                //data: '{}',
                                data: '{StatementDate: "' + $("#UC1_txtUC1CostStormwater_2").val() + '",days:"' + $("#myInput").val() + '" }',
                                contentType: "application/json; charset=utf-8",
                                dataType: "json",
                                success: function (response) {
                                    $("#UC1_txtUC1ActualStartDate_2").val(response.d);

                                },
                                failure: function (response) {
                                    alert(response.d);
                                },
                                error: function (response) {
                                    alert('Server is Unavailable !!!');
                                }
                            });
                        }
                        break;
                    case '3':
                        if ($("#UC1_txtUC1CostStormwater_3").val() !== '') {
                            $("#UC1_txtUC1ActualEndDate_3").val($("#UC1_txtUC1CostStormwater_3").val());
                            $.ajax({
                                type: "POST",
                                url: "Entry3.aspx/GetDate",
                                //data: '{}',
                                data: '{StatementDate: "' + $("#UC1_txtUC1CostStormwater_3").val() + '",days:"' + $("#myInput").val() + '" }',
                                contentType: "application/json; charset=utf-8",
                                dataType: "json",
                                success: function (response) {
                                    $("#UC1_txtUC1ActualStartDate_3").val(response.d);

                                },
                                failure: function (response) {
                                    alert(response.d);
                                },
                                error: function (response) {
                                    alert('Server is Unavailable !!!');
                                }
                            });
                        }
                        break;
                    case '4':
                        if ($("#UC1_txtUC1CostStormwater_4").val() !== '') {
                            $("#UC1_txtUC1ActualEndDate_4").val($("#UC1_txtUC1CostStormwater_4").val());
                            $.ajax({
                                type: "POST",
                                url: "Entry3.aspx/GetDate",
                                //data: '{}',
                                data: '{StatementDate: "' + $("#UC1_txtUC1CostStormwater_4").val() + '",days:"' + $("#myInput").val() + '" }',
                                contentType: "application/json; charset=utf-8",
                                dataType: "json",
                                success: function (response) {
                                    $("#UC1_txtUC1ActualStartDate_4").val(response.d);

                                },
                                failure: function (response) {
                                    alert(response.d);
                                },
                                error: function (response) {
                                    alert('Server is Unavailable !!!');
                                }
                            });
                        }
                        break;
                    case '5':
                        if ($("#UC1_txtUC1CostStormwater_5").val() !== '') {
                            $("#UC1_txtUC1ActualEndDate_5").val($("#UC1_txtUC1CostStormwater_5").val());
                            $.ajax({
                                type: "POST",
                                url: "Entry3.aspx/GetDate",
                                //data: '{}',
                                data: '{StatementDate: "' + $("#UC1_txtUC1CostStormwater_5").val() + '",days:"' + $("#myInput").val() + '" }',
                                contentType: "application/json; charset=utf-8",
                                dataType: "json",
                                success: function (response) {
                                    $("#UC1_txtUC1ActualStartDate_5").val(response.d);

                                },
                                failure: function (response) {
                                    alert(response.d);
                                },
                                error: function (response) {
                                    alert('Server is Unavailable !!!');
                                }
                            });
                        }
                        break;
                    default:
                        break;
                }
            });
        });